Build
p499706_s346582
Server
pylon
Status
stopped:done:
Jail
head-powerpc64
Set
default
Ports Tree
default
Build type
Package
Start time
2019-04-24 02:01
Elapsed
101:44:35
SVN
https://svn0.us-east.freebsd.org/ports/head@499706
Stat Current New
Built 27489 23587
Failed 214 171
Skipped 3959 2
Ignored 956 461
Compared to the previous build

New Failed

Package Origin Phase Skipped Log
opensc-0.19.0 security/opensc build new_compiler_error
mous-2.0.1_1 audio/mous build new_compiler_error
frogr-1.5 graphics/frogr build new_compiler_error
it-freebsd-doc-52910,1 misc/freebsd-doc-it build new_compiler_error
sparta-dsmc-2019.02.15 science/sparta build new_compiler_error
yapet-2.3 security/yapet build new_compiler_error
hugs98-200609_15 lang/hugs build new_compiler_error
vice-3.3_2 emulators/vice build new_compiler_error
RealTimeBattle-1.0.8_14 games/rtb build new_compiler_error
axa-2.2.0 net/axa build new_compiler_error
electricsheep-2.7_1,1 graphics/electricsheep configure configure_error
lll_spect-1.0_1 math/lll_spect build new_compiler_error
freebayes-1.2.0_1 biology/freebayes build compiler_error
bitwise-0.1 misc/bitwise build new_compiler_error
openvsp-3.17.0 cad/openvsp build new_compiler_error
qemu-devel-3.1.0 emulators/qemu-devel build new_compiler_error
stuntrally-2.6_9 games/stuntrally build new_compiler_error
pl-freebsd-doc-52910,1 misc/freebsd-doc-pl build new_compiler_error
kludge3d-20040822_14 graphics/kludge3d configure configure_error
gimp-focusblur-plugin-3.2.6_6 graphics/gimp-focusblur-plugin configure configure_error
nekobi-lv2-g20180825_1 audio/nekobi-lv2 build new_compiler_error
gcc-arm-embedded-8.2.20181220 devel/gcc-arm-embedded build/timeout new_compiler_error
milton-1.6.0_1 graphics/milton build new_compiler_error
netradiant-20130630_8 games/netradiant build new_compiler_error
milter-manager-2.1.1 mail/milter-manager configure configure_error
libreoffice-6.2.3 editors/libreoffice build/timeout new_compiler_error
gn-1529 devel/gn build new_compiler_error
hdr_tools-0.0.2010.11.23_5 graphics/hdr_tools build new_compiler_error
RHVoice-0.7.1.4_3 audio/rhvoice build new_compiler_error
rttr-0.9.6.16 devel/rttr configure new_compiler_error
coot-0.8.9.2_1 science/coot configure configure_error
ncbi-cxx-toolkit-21.0.0_1 biology/ncbi-cxx-toolkit build new_compiler_error
kenlm-20140830_14 textproc/kenlm build new_compiler_error
dxx-rebirth-0.60.0.b2 games/dxx-rebirth build new_compiler_error
qemu-powernv-3.0.50_1 emulators/qemu-powernv build new_compiler_error
zh-scim-fcitx-3.1.1_8 chinese/scim-fcitx build new_compiler_error
hs-hashable-1.2.7.0_3,1 devel/hs-hashable build new_compiler_error
burrtools-0.6.3_16 games/burrtools configure configure_error
apertium-3.4.2 textproc/apertium configure configure_error
openrct2-0.1.2_2 games/openrct2 build new_compiler_error
uncrustify-0.68.1 textproc/uncrustify build new_compiler_error
openbmp-0.14.0_5 net-mgmt/openbmp build new_compiler_error
vether-kmod-g20190408 net/vether-kmod build nested_declaration
libnormaliz-3.6.3_1 math/libnormaliz build new_compiler_error
ALPSCore-2.2.0_7 science/ALPSCore configure new_compiler_error
tome4-1.5.10 games/tome4 build new_compiler_error
gnustep-base-1.26.0_2 lang/gnustep-base build new_compiler_error
py36-sqlrelay-1.4.0_2 databases/py-sqlrelay configure configure_error
quantum-espresso-6.4.1_1 science/quantum-espresso build new_compiler_error
lightdm-gtk-greeter-2.0.6 x11/lightdm-gtk-greeter build new_compiler_error
measurement-kit-0.9.4 net/measurement-kit configure configure_error
passwordsafe-1.03.b_1 sysutils/passwordsafe build new_compiler_error
fusefs-pod-0.5.2_13 sysutils/fusefs-pod build new_compiler_error
vimpc-0.09.2 audio/vimpc configure configure_error
sleef-3.3.9_1 math/sleef package new_compiler_error
cling-0.5.2018.08.13_2 lang/cling build new_compiler_error
xtensa-esp32-elf-1.22.0.g20171219_3 devel/xtensa-esp32-elf build new_compiler_error
ffmpeg0-0.7.17_17,1 multimedia/ffmpeg0 configure configure_error
madedit-0.2.9_22 editors/madedit build new_compiler_error
cpu_features-0.2.0_1 devel/cpu_features build new_compiler_error
ocserv-0.12.3_1 net/ocserv configure configure_error
seamonkey-2.49.4_25 www/seamonkey build new_compiler_error
artyfx-lv2-1.3.14_1 audio/artyfx-lv2 build new_compiler_error
delaboratory-0.8_8 graphics/delaboratory build new_compiler_error
llvm-devel-9.0.d20190326 devel/llvm-devel build/timeout new_compiler_error
tarantool-c-1.0.1_1 databases/tarantool-c build new_compiler_error
gupnp-igd-0.2.5_1 net/gupnp-igd build new_compiler_error
opencoarrays-2.6.1_1 lang/opencoarrays build new_compiler_error
geogram-1.6.9_1 math/geogram build new_compiler_error
fusefs-smbnetfs-0.6.1_1 sysutils/fusefs-smbnetfs build new_compiler_error
fllog-1.2.6 comms/fllog build new_compiler_error
kudu-0.1.2_11 graphics/kudu configure configure_error
fr-freebsd-doc-52910,1 misc/freebsd-doc-fr build new_compiler_error
simgear-2018.3.2_1 devel/simgear build new_compiler_error
nl-freebsd-doc-52910,1 misc/freebsd-doc-nl build new_compiler_error
gambit-16.0.1_2 math/gambit build compiler_error
rubywarden-0.0.0.20190207 security/ruby-bitwarden package new_compiler_error
STAR-2.7.0.f biology/star build new_compiler_error
citra-s20190420 emulators/citra build new_compiler_error
diameter-0.4.0.3_12 games/diameter build new_compiler_error
magnum-2019.01_2 graphics/magnum build new_compiler_error
es-freebsd-doc-52910,1 misc/freebsd-doc-es build new_compiler_error
luscus-0.8.6 science/luscus build new_compiler_error
gpscorrelate-1.6.1_6 astro/gpscorrelate build new_compiler_error
tcpflow-1.5.0_2 net/tcpflow build new_compiler_error
gimp-refocus-plugin-0.9.0_9 graphics/gimp-refocus-plugin build missing_header
libhandy-0.0.9 x11-toolkits/libhandy build new_compiler_error
tecnoballz-0.93.1 games/tecnoballz configure configure_error
glob2-0.9.4.4_26 games/glob2 build new_compiler_error
wxmacmolplt-7.7.43_1 science/wxmacmolplt configure configure_error
z88-15 cad/z88 build new_compiler_error
texmacs-1.99.4_4 editors/texmacs build new_compiler_error
xray_re-tools-g20180902 games/xray_re-tools build new_compiler_error
boinc-astropulse-6.01_13 astro/boinc-astropulse build new_compiler_error
caps-lv2-g20190321 audio/caps-lv2 build new_compiler_error
mn-freebsd-doc-52910,1 misc/freebsd-doc-mn build new_compiler_error
ru-freebsd-doc-52910,1 misc/freebsd-doc-ru build new_compiler_error
bwping-1.12 net/bwping build new_compiler_error
clblas-2.10_11 math/clblas build new_compiler_error
drm-current-kmod-4.16.g20190323 graphics/drm-current-kmod build new_compiler_error
getdns-1.5.2_1 dns/getdns build new_compiler_error
py36-libtorrent-rasterbar-1.1.10_3 net-p2p/py-libtorrent-rasterbar build new_compiler_error
libav-12.3_2 multimedia/libav configure configure_error
licq-base-1.9.0_1 net-im/licq build new_compiler_error
py36-leveldb-0.20_1 databases/py-leveldb build new_compiler_error
en-freebsd-doc-52910,1 misc/freebsd-doc-en build new_compiler_error
el-freebsd-doc-52910,1 misc/freebsd-doc-el build new_compiler_error
gimp-wavelet-denoise-plugin-0.3.1_3 graphics/gimp-wavelet-denoise-plugin build new_compiler_error
mapserver-7.2.2 graphics/mapserver build new_compiler_error
mod_rivet-3.0.2 www/mod_rivet build new_compiler_error
p5-MaxMind-DB-Reader-XS-1.000007 net/p5-MaxMind-DB-Reader-XS build new_compiler_error
gost-engine-g20190421 security/gost-engine configure new_compiler_error
gimp-beautify-plugin-2012.08.12.00_8 graphics/gimp-beautify-plugin build new_compiler_error
xlife++-2.0.1_4 math/xlife++ build new_compiler_error
ruby-subversion-1.11.1 devel/ruby-subversion build compiler_error
tr-freebsd-doc-52910,1 misc/freebsd-doc-tr build new_compiler_error
telegram-purple-1.3.1_4 net-im/telegram-purple build new_compiler_error
pixie-2.2.6_20 graphics/pixie build new_compiler_error
csmash-0.6.6_20 games/csmash build missing_header
git-crypt-0.6.0 security/git-crypt build new_compiler_error
rubygem-passenger-apache-6.0.2 www/rubygem-passenger build new_compiler_error
sound-of-sorting-0.6.5 math/sound-of-sorting build new_compiler_error
pointcloud-1.2.0_1 databases/pointcloud build new_compiler_error
apache-openoffice-4.1.6_5 editors/openoffice-4 build new_compiler_error
vcflib-1.0.0.r1.130 biology/vcflib build new_compiler_error
gearmand-devel-1.1.8_17 devel/gearmand-devel build new_compiler_error
visp-3.2.0_2 misc/visp build new_compiler_error
palemoon-27.9.4_5 www/palemoon build new_compiler_error
da-freebsd-doc-52910,1 misc/freebsd-doc-da build new_compiler_error
openvpn-mbedtls-2.4.7 security/openvpn-mbedtls build new_compiler_error
wxhexeditor-0.24_1 editors/wxhexeditor build new_compiler_error
nng-1.1.1 net/nng build new_compiler_error
fsv2-1.1.0 x11-fm/fsv2 build compiler_error
grive2-0.5.1.d_4 net/grive2 build new_compiler_error
rust-1.34.0 lang/rust build new_compiler_error
trenchbroom-2.0.0.b_7 games/trenchbroom build new_compiler_error
apache-openoffice-devel-4.2.1856382_1,4 editors/openoffice-devel build new_compiler_error
lepton-eda-1.9.7 cad/lepton-eda build new_compiler_error
gimp-wavelet-sharpen-plugin-0.1.2_3 graphics/gimp-wavelet-sharpen-plugin build new_compiler_error
aegisub-3.2.2_38 multimedia/aegisub build new_compiler_error
rottdc-1.0.2_8 games/rottdc build new_compiler_error
exact-image-0.9.1_2 graphics/exact-image build new_compiler_error
cvc4-1.6_4 math/cvc4 configure configure_error
de-freebsd-doc-52910,1 misc/freebsd-doc-de build new_compiler_error
xymon-server-4.3.28 net-mgmt/xymon-server build new_compiler_error
gzdoom-3.7.2_1 games/gzdoom configure new_compiler_error
vegastrike-0.5.1.r1_15 games/vegastrike build new_compiler_error
flyhard-0.42_18 games/flyhard build new_compiler_error
astromenace-1.4.0_1 games/astromenace build new_compiler_error
p5-CSS-Sass-3.4.13 textproc/p5-CSS-Sass build new_compiler_error
qt5-core-5.12.2 devel/qt5-core build new_compiler_error
libclc-0.3.0.20180518_2 devel/libclc build new_compiler_error
opencolorio-1.1.0_1 graphics/opencolorio build new_compiler_error
synfig-1.2.1_16 devel/synfig build new_compiler_error
xlog-2.0.17 comms/xlog build new_compiler_error
flrig-1.3.43 comms/flrig build new_compiler_error
wop-0.4.3_15 games/wop build new_compiler_error
veracrypt-1.23_2 security/veracrypt build new_compiler_error
scummvm-tools-2.0.0_3 games/scummvm-tools build new_compiler_error
mppp-0.14 math/mppp configure new_compiler_error
gmrun-0.9.2_11 x11/gmrun build new_compiler_error
chrono-2.0.0.9070_4 science/chrono build new_compiler_error
llvm80-8.0.0_2 devel/llvm80 build/timeout new_compiler_error
jellyfish-2.2.6_4 biology/jellyfish build new_compiler_error
surf-browser-2.0_1 www/surf build new_compiler_error
agar-1.5.0 devel/agar build compiler_error
eboard-1.1.1_7 games/eboard build new_compiler_error
clisp-2.49.93+ lang/clisp build new_compiler_error
bn-freebsd-doc-52910,1 misc/freebsd-doc-bn build new_compiler_error
lgeneral-1.3.2 games/lgeneral stage new_compiler_error
atlassian-plugin-sdk-6.0.1 devel/atlassian-plugin-sdk fetch fetch

New Skipped

Package Origin Reason
mongodb40-tools-4.0.8 databases/mongodb40-tools go14-1.4.3_3
FFaudioConverter-0.26 multimedia/ffaudioconverter qt5-core-5.12.2

New Ignored

Package Origin Reason
linrad-4.02_4 comms/linrad is marked as broken on powerpc64: fails to compile: implicit declaration of function outb
J-808 lang/J is only for amd64, while you are running powerpc64
ratfor-1985.06_12 lang/ratfor is marked as broken on powerpc64: ./ratfor -o test.f test.r keeps creating huge output file
virtuoso-7.2.5_1 databases/virtuoso is marked as broken on powerpc64: Does not compile: error: DV_INT_TAG_WORD undeclared
festalon-0.5.5_14 audio/festalon is only for amd64, while you are running powerpc64
kea-1.5.0_1 net/kea is marked as broken on powerpc64: fails to configure: checking for log4cplus library... no
bro-2.6.1_2 security/bro is marked as broken on powerpc64: Does not build: error: zero-size array 'names'
openblas-0.2.20_8,1 math/openblas is marked as broken on powerpc64: fails to compile: gemm.c:403: 'SGEMM_DEFAULT_Q' undeclared (first use in this function)
kodi-devel-18.2 multimedia/kodi-devel is only for amd64 armv6 armv7 i386, while you are running powerpc64
bundy-0.20170618_11 dns/bundy is marked as broken on powerpc64: fails to configure: checking for botan/botan.h... no
ppsspp-1.8.0 emulators/ppsspp does not run on mips mips64 powerpc powerpc64 sparc64, while you are running powerpc64 (reason: only little-endian is supported, see https://github.com/hrydgard/ppsspp/issues/8823)
subsonic-standalone-6.0_7 www/subsonic-standalone License NONE needs confirmation, but BATCH is defined
voxelands-server-1604.00_3 games/voxelands-server is marked as broken: fails to build
stepcode-0.8_5 cad/stepcode is marked as broken on powerpc64: fails to configure: Schema scan for 15926-0002-lifecycle_integration.exp exited with error code 1
mlton-20100608_7 lang/mlton is only for amd64 i386, while you are running powerpc64
pcmsolver-1.2.3_1 science/pcmsolver is marked as broken on powerpc64: fails to compile: SphericalDiffuse.cpp:182: invalid initialization of non-const reference
iqtree-1.6.10 biology/iqtree is marked as broken on powerpc64: fails to build: GCC version must be at least 4.8!
nvidia-settings-415.25 x11/nvidia-settings is only for amd64 i386, while you are running powerpc64 (reason: Nvidia driver is only available on x86)
fvcom-openmpi-2.7.1_12 science/fvcom-mpi may not be redistributed because of licensing reasons. Please register at http://fvcom.smast.umassd.edu/FVCOM/index.html in order to download the source code sourcecode1.tar.gz and place it in /distfiles/fvcom/
spring-98.0_17 games/spring is only for amd64, while you are running powerpc64 (reason: relies on x86 floating-point math and amd64 atomic ops)
librsb-1.2.0r7_5 math/librsb has to be built manually: Optimizes for the local machine
uhd-3.10.3.0_10 comms/uhd is marked as broken on powerpc64: fails to link: undefined reference to boost function
bowtie-1.1.2_8 biology/bowtie is only for amd64, while you are running powerpc64
cfengine35-3.5.3_15 sysutils/cfengine35 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
tbb-2019.5 devel/tbb is only for aarch64 amd64 armv6 armv7 i386, while you are running powerpc64 (reason: has not been ported to this platform)
zetacoin-0.11.2.3_27 net-p2p/zetacoin is marked as broken: fails to build with boost 1.70, see bug 237017
dbs-1.1.5_7 benchmarks/dbs is marked as broken on FreeBSD 13.0: tcp_debug.h: field has incomplete type 'struct tcpcb'
netxms-2.2.2 net-mgmt/netxms is marked as broken on FreeBSD 13.0: 'net/iso88025.h' file not found
x49gp-20100425_6 emulators/x49gp is marked as broken on powerpc64: fails to build: qemu/qemu-git/arm-softmmu/i386-dis.o: No such file or directory
cinepaint-1.0.4_14 graphics/cinepaint is marked as broken on powerpc64: fails to link: ld: undefined reference to symbol __gxx_personality_v0(try adding -lstdc++)
wt-3.3.7_15 www/wt is marked as broken: fails to build with boost 1.66, see bug 224183
i386-wine-devel-4.0.r1_1,1 emulators/i386-wine-devel is only for amd64 i386, while you are running powerpc64 (reason: wine only runs on x86 architecture)
ike-2.2.1_3 security/ike is marked as broken on FreeBSD 13.0: variable has incomplete type 'EVP_CIPHER_CTX' (aka 'evp_cipher_ctx_st')
vanitygen-0.22_1 finance/vanitygen is marked as broken on FreeBSD 13.0: field has incomplete type 'BIGNUM' (aka 'struct bignum_st')
grub2-pcbsd-2.02q_16 sysutils/grub2-pcbsd is marked as broken: fails to build
xf86-video-intel-2.99.917.20181203 x11-drivers/xf86-video-intel is only for amd64 i386, while you are running powerpc64 (reason: Intel integrated GPU only exists in Intel x86 processors/chipsets)
links-hacked-101110_7 www/links-hacked is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct ssl_st'
seabios-1.11.0_2 misc/seabios is only for amd64 i386, while you are running powerpc64 (reason: specific to x86)
gmmlib-19.1.2 multimedia/gmmlib is only for amd64 i386, while you are running powerpc64 (reason: Only Intel GPUs on x86 are supported)
qemu-sbruno-2.11.50.g20190318 emulators/qemu-sbruno is marked as broken on powerpc64: fails to build: async.c: internal compiler error: Segmentation fault
yape-0.32.5_3 emulators/yape is marked as broken: fails to build
blockout-2.5_4 games/blockout is only for amd64 i386, while you are running powerpc64
paintown-3.6.0_7 games/paintown is marked as broken: fails to build
ruby25-odbc-0.99991_1 databases/ruby-odbc is marked as broken: does not build with Ruby 2.5
cint-5.18.00_12 lang/cint is marked as broken on powerpc64: does not build: cint/include/iosenum.h: segmentation fault (core dumped)
ocp-0.1.21_5,1 audio/ocp is only for amd64 i386, while you are running powerpc64
stepmania-devel-5.0.11_7,1 games/stepmania-devel is marked as broken: fails to build
netperfmeter-1.7.6 benchmarks/netperfmeter is marked as broken on powerpc64: fails to compile: unrecognized command line option "-Wno-array-bounds"
xf86-video-vmware-13.3.0_4 x11-drivers/xf86-video-vmware is only for amd64 i386, while you are running powerpc64 (reason: The vmware gfx protocol is only supported on x86-compatible architectures.)
idjc-0.8.17_3 audio/idjc is marked as broken on powerpc64: Does not build
quake3-1.32c_5 games/quake3 is only for i386, while you are running powerpc64 (reason: does not run properly; try games/ioquake3)
xfce4-battery-plugin-1.1.2 sysutils/xfce4-battery-plugin is only for amd64 i386, while you are running powerpc64
mprime-29.4b7_1 math/mprime is only for amd64 i386, while you are running powerpc64
aircrack-ng-1.5.2 net-mgmt/aircrack-ng is marked as broken on powerpc64: fails to compile: sse-intrinsics.c: error: emmintrin.h: No such file or directory
algae-4.3.6_17 math/algae is marked as broken on powerpc64: does not build: configure: error: Cannot handle floating point exceptions
seom-2010011201_2 graphics/seom is only for amd64 i386, while you are running powerpc64 (reason: not yet ported to any arch other than x86)
cmrt-1.0.6_1 multimedia/cmrt is only for amd64 i386, while you are running powerpc64 (reason: Only Intel GPUs on x86 are supported)
gotoblas-2.1.13.3.4.0_15 math/gotoblas is marked as broken on powerpc64: does not build: error: macro names must be identifiers
anyterm-1.1.29_19 www/anyterm is marked as broken on powerpc64: Does not build: ld: cannot find -lboost_system
puppetserver5-5.3.8 sysutils/puppetserver5 is marked as broken on FreeBSD 13.0: Does not start. See PR 233766
puppetserver6-6.3.0 sysutils/puppetserver6 is marked as broken on FreeBSD 13.0: Does not start. See PR 233766
goonies-1.4.1528_1 games/goonies License NONE needs confirmation, but BATCH is defined
openmp-8.0.0 devel/openmp is only for amd64 i386, while you are running powerpc64
vapoursynth-fmtconv-r20_3 graphics/vapoursynth-fmtconv is only for amd64 i386, while you are running powerpc64 (reason: https://github.com/EleonoreMizo/fmtconv/issues/8)
svt-vp9-s20180215 multimedia/svt-vp9 is only for amd64, while you are running powerpc64 (reason: uses x86-64 assembly)
libconcurrent-0.0.20160629_2 devel/libconcurrent is only for amd64 i386, while you are running powerpc64
pmdk-1.5 devel/pmdk is only for aarch64 amd64, while you are running powerpc64
chromium-73.0.3683.103_2 www/chromium is only for aarch64 amd64 i386, while you are running powerpc64
cpprestsdk-2.9.1_10 devel/cpprestsdk is marked as broken on powerpc64: fails to compile: threadpool.h:59:25: conversion to 'int' from 'size_t {aka long unsigned int}' may alter its value
superlu_mt-3.1.20160319_5 math/superlu_mt is marked as broken on powerpc64: fails to build: pstest runs away and consumes all memory
monero-cli-0.14.0.2_3 net-p2p/monero-cli is marked as broken on powerpc64: fails to compile: the clang compiler does not support -march=native
openfx-misc-2.3.14_1 graphics/openfx-misc is only for amd64, while you are running powerpc64
pocl-0.14 lang/pocl is only for amd64 i386, while you are running powerpc64 (reason: only tested on x86)
avida-2.12.4 biology/avida is marked as broken on powerpc64: fails to compile: sibling call optimization does not allow automatic multiple TOCs
copperspice-1.3.2_6 graphics/copperspice does not run on aarch64 armv6 armv7 powerpc64, while you are running powerpc64 (reason: fails to build: Unable to detect architecture, please update)
atom-chemistry-4.2.7.100_4 science/atom License ATOM_LICENSE needs confirmation, but BATCH is defined
afnix-2.6.3_4 lang/afnix is marked as broken on powerpc64: fails to build: afnix-setup: cannot determine linking type
cyrus-imapd30-3.0.9_1 mail/cyrus-imapd30 is marked as broken on powerpc64: fails to compile: mailbox.h: redefinition of typedef 'message_t'
mupen64plus-rsp-hle-2.5_1 emulators/mupen64plus-rsp-hle is only for amd64 i386, while you are running powerpc64
libRmath-3.5.3_2 math/libRmath is only for aarch64 amd64 armv6 armv7 i386, while you are running powerpc64
randlm-0.2.5_16 textproc/randlm is marked as broken on powerpc64: fails to compile: 'itr' does not name a type
blastbeat-20121205_3 www/blastbeat is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct ssl_st'
raspberrypi-userland-20161026 misc/raspberrypi-userland is only for armv6 armv7, while you are running powerpc64
oggvideotools-0.9.1_12 multimedia/oggvideotools is marked as broken on powerpc64: fails to build: decoderTest.cpp: 'memset' was not declared in this scope
opensips-2.2.6_4 net/opensips is marked as broken on FreeBSD 13.0: storage size of 'ctx' isn't known
slade-3.1.4_1 games/slade is marked as broken: fails to build
zh-ibus-libpinyin-1.10.0_2 chinese/ibus-libpinyin is marked as broken on powerpc64: fails to compile: PYLibPinyin.cc:222:54: 'getline' was not declared in this scope
snes9x-gtk-1.54.1_5 emulators/snes9x-gtk is marked as broken on powerpc64: fails to configure: C compiler cannot create executables
libmesh-1.4.0_1 math/libmesh is marked as broken on powerpc64: fails to link: libcontrib_opt.a: relocation truncated to fit: R_PPC64_GOT_TLSLD16 against .LANCHOR1
cpp-netlib-0.12.0_9 devel/cpp-netlib is marked as broken on FreeBSD 13.0: no member named 'SSLv2_method' in the global namespace
tcc-0.9.26_6 lang/tcc is only for amd64 i386, while you are running powerpc64
bastet-0.43_13 games/bastet is marked as broken on powerpc64: does not build
abgx360-1.0.6_1 sysutils/abgx360 License NONE needs confirmation, but BATCH is defined
higan-106_4 emulators/higan is only for amd64 i386, while you are running powerpc64
pdfgrep-2.1.1_3 textproc/pdfgrep is marked as broken on powerpc64: fails to link: pdfgrep.cc: undefined reference to poppler::set_debug_error_function
reduce-20190120 math/reduce is marked as broken on powerpc64: fails to compile: arith01.cpp: 'statuc' does not name a type
love-11.2_1 devel/love does not run on powerpc powerpc64 powerpcspe sparc64, while you are running powerpc64 (reason: Hashing not yet implemented for big endian)
gtk-gnutella-1.1.14 net-p2p/gtk-gnutella is only for amd64 i386, while you are running powerpc64
sfft-0.1.0_10 math/sfft is only for amd64 i386, while you are running powerpc64 (reason: requires SSE instructions, which are x86-specific)
samba46-4.6.16_2 net/samba46 is marked as broken on powerpc64: fails to compile: unrecognized command line option "-Wno-format-truncation"
razorback-api-0.5.0_7 security/razorback-api is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct rsa_st'
rmilter-1.10.0 mail/rmilter is marked as broken on powerpc64: fails to build: btrie.c: '__SIZEOF_POINTER__' undeclared here
armagetron-0.2.8.3.3_1 games/armagetron is marked as broken: network/nNetObject.cpp:1533:46: error: ordered comparison between pointer and zero ('const nSocket *' and 'int')
yate-6.1.0_1 net/yate is only for amd64 armv6 armv7 i386 sparc64, while you are running powerpc64
mupen64plus-core-2.5_1 emulators/mupen64plus-core is only for amd64 i386, while you are running powerpc64
crystal-0.27.0 lang/crystal is only for aarch64 amd64, while you are running powerpc64 (reason: requires prebuilt bootstrap compiler)
sdlpop-1.19 games/sdlpop does not run on powerpc powerpc64 powerpcspe sparc64, while you are running powerpc64 (reason: SDLPoP-1.18.1/src/types.h:54:2: This program is not (yet) prepared for big endian CPUs, please contact the author.)
shadowsocks-libev-3.1.3_6 net/shadowsocks-libev is marked as broken on powerpc64: fails to link: cc: Internal error: Segmentation fault (program ld)
aqualung-1.0_10 audio/aqualung is marked as broken on powerpc64: fails to link: libicuuc.so: undefined reference to __cxa_throw_bad_array_new_length
zxid-1.42_1 security/zxid License E2ETA needs confirmation, but BATCH is defined
p5-Tie-LevelDB-0.07_5 databases/p5-Tie-LevelDB does not run on aarch64 powerpc powerpc64 powerpcspe, while you are running powerpc64 (reason: does not build: Please implement AtomicPointer for this platform)
ircproxy-1.3.6_3 irc/ircproxy is marked as broken on FreeBSD 13.0: gnutls library not found. Install gnutls or use --with-openssl
leofs-1.4.3 databases/leofs does not run on powerpc64 sparc64, while you are running powerpc64 (reason: does not build: error Please implement AtomicPointer for this platform)
asterisk15-15.7.2 net/asterisk15 is only for amd64 armv6 armv7 i386 powerpc sparc64, while you are running powerpc64
asterisk16-16.3.0 net/asterisk16 is only for amd64 armv6 armv7 i386 powerpc sparc64, while you are running powerpc64
asterisk13-13.26.0 net/asterisk13 is only for amd64 armv6 armv7 i386 powerpc sparc64, while you are running powerpc64
cimg-2.5.6_1,3 graphics/cimg is marked as broken on powerpc64: invokes x86 assembler
cclive-0.7.16_10 multimedia/cclive is marked as broken on powerpc64: fails to configure: cannot find the flags to link with Boost date_time
sharpconstruct-0.11_15 graphics/sharpconstruct is only for amd64 i386, while you are running powerpc64 (reason: uses SSE instructions)
openxcom-1.0_8 games/openxcom is marked as broken on powerpc64: fails to compile: XcomResourcePack.cpp: undefined reference to YAML::LoadFile
zetacoin-nox11-0.11.2.3_27 net-p2p/zetacoin-nox11 is marked as broken: fails to build with boost 1.70, see bug 237017
py27-fife-0.4.1_12 games/py-fife is marked as broken on powerpc64: fails to compile: fifePYTHON_wrap.cxx: relocation truncated to fit
apr2-2.0.20150425134304_2 devel/apr2 may not be packaged: Developer only package
swi-pl-7.6.4_1 lang/swi-pl is marked as broken on powerpc64: fails to compile: pce_principal.pl:155: Shared object "pl2xpce" not found, required by "swipl"
mongodb36-3.6.12 databases/mongodb36 is only for aarch64 amd64, while you are running powerpc64 (reason: "Only supported on amd64 and aarch64 (i386 deprecated in v3)")
mongodb34-3.4.20_1 databases/mongodb34 is only for aarch64 amd64, while you are running powerpc64 (reason: "Only supported on amd64 and aarch64 (i386 deprecated in v3)")
avidemux-2.6.11_14 multimedia/avidemux does not run on aarch64 powerpc powerpc64 powerpcspe sparc64, while you are running powerpc64 (reason: cmake/admDetermineSystem.cmake:78: CPU not supported)
gcc-msp430-ti-toolchain-6.4.0.5.01.02.00.2018008_2 devel/gcc-msp430-ti-toolchain is marked as broken on powerpc64: fails to compile: longlong.h: internal compiler error: Segmentation fault
mongodb40-4.0.8 databases/mongodb40 is only for aarch64 amd64, while you are running powerpc64 (reason: "Only supported on amd64 and aarch64 (i386 deprecated in v3)")
pl-ekg2-0.3.1_11,1 polish/ekg2 is marked as broken on FreeBSD 13.0: variable has incomplete type 'EVP_MD_CTX' (aka 'struct evp_md_ctx_st')
hamsterdb-2.1.11_10 databases/hamsterdb is marked as broken on powerpc64: fails to configure: checking for the Boost system library... no
r1q2-8012_4 games/r1q2 is only for amd64 i386, while you are running powerpc64 (reason: sets the FPU rounding mode and precision (not available in fenv.h))
llbuild-s.2017.12.10 devel/llbuild is marked as broken on powerpc64: fails to compile: unrecognized command line option "-Wdocumentation"
ori-0.8.1_19 sysutils/ori is marked as broken on FreeBSD 13.0: variable has incomplete type 'EVP_CIPHER_CTX' (aka 'evp_cipher_ctx_st')
openspades-0.1.3 games/openspades is only for amd64, while you are running powerpc64 (reason: bundles non-portable AngelScript)
ledger-3.1.1_15 finance/ledger is marked as broken on powerpc64: fails to link: ibledger.so.3: undefined reference to boost::match_results
phantomjs-2.1.1_13 lang/phantomjs is marked as broken on powerpc64: fails to build: g++48: not found
xf86-video-sunffb-1.2.2_10 x11-drivers/xf86-video-sunffb is only for sparc64, while you are running powerpc64
handbrake-1.2.2_1 multimedia/handbrake is only for amd64 i386, while you are running powerpc64 (reason: invokes x86 assembler)
pcb-4.2.0,1 cad/pcb is only for amd64 i386, while you are running powerpc64 (reason: Uses x86 specific libc functions and has not been ported)
py27-llfuse-1.2_3 devel/py-llfuse is marked as broken on powerpc64: Does not build: error: conversion to mode_t from int may alter its value
dnsmasq-devel-2.80.r1_2,3 dns/dnsmasq-devel use dns/dnsmasq, which is newer
kBuild-0.1.9998_12 devel/kBuild is marked as broken on powerpc64: does not build: fatal error: xmmintrin.h: No such file or directory
milkytracker-1.02.00_1 audio/milkytracker is marked as broken on powerpc64: Does not build on powerpc64
elixir-tirexs-0.8.15 devel/elixir-tirexs does not build with Elixir 1.5
mupen64plus-input-sdl-2.5 emulators/mupen64plus-input-sdl is only for amd64 i386, while you are running powerpc64
showdown-0.6_1 deskutils/showdown is marked as broken on powerpc64: fails to compile: unrecognized command line option "-Wno-incompatible-pointer-types"
aws-sdk-cpp-1.7.80 devel/aws-sdk-cpp is marked as broken on powerpc64: fails to build: runaway process
mysql-connector-c-6.1.11 databases/mysql-connector-c is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct dh_st'
grub2-bhyve-0.40_6 sysutils/grub2-bhyve is only for amd64, while you are running powerpc64
el-1.9.5.3_1,1 games/el is marked as broken on powerpc64: fails to compile: cal3d_io_wrapper.cpp: undefined reference to CalCoreAnimation::setFilename
ceph13-13.2.1_1 net/ceph13 is only for amd64, while you are running powerpc64
ceph12-12.2.11_1 net/ceph12 is only for amd64, while you are running powerpc64
hypre-2.15.1_2 science/hypre is marked as broken on powerpc64: fails to compile: ./DistributedMatrixPilutSolver.h:97:20: expected ')' before '->' token
darktable-2.6.2 graphics/darktable is only for amd64, while you are running powerpc64 (reason: uses SSE instructions and 64-bit address space)
tinymux-2.10.1.13 games/tinymux is marked as broken: fails to build
gens-2.15.5_3 emulators/gens is only for i386, while you are running powerpc64 (reason: uses i386 assembly code)
creduce-2.8.0 devel/creduce is marked as broken on powerpc64: fails to configure: cannot compile and link test program with selected LLVM
mariadb101-server-10.1.38_2 databases/mariadb101-server is marked as broken on powerpc64: Does not build: fatal error: sys/platform/ppc.h: No such file or directory
howm-emacs26-1.4.3_2 deskutils/howm is marked as broken: fails to build
py27-llvmlite-0.25.0_2 devel/py-llvmlite is marked as broken on powerpc64: fails to compile: clang++: not found
brlcad-7.24.0_8 cad/brlcad is marked as broken: fails to build
vmware-vsphere-cli-6.5.0_1 net/vmware-vsphere-cli may not be packaged: May not be redistributed. Must accept license to download.
arduino-1.0.6_3,1 devel/arduino is only for amd64 i386, while you are running powerpc64
rubygem-rice-2.1.2_1 devel/rubygem-rice is marked as broken on powerpc64: fails to configure: could not find ruby.h
geogebra-5.0.533.0 math/geogebra is only for amd64 i386, while you are running powerpc64
irssi-otr-1.0.2_1 irc/irssi-otr is marked as broken: conflicts with irssi
litecoin-utils-0.16.3_6 net-p2p/litecoin-utils does not run on powerpc powerpc64 sparc64, while you are running powerpc64 (reason: fails to configure: "Big Endian not supported")
mongrel2-1.12.0 www/mongrel2 is marked as broken on powerpc64: does not build (tests segfault)
percona-pam-for-mysql-5.6.42.84.2_1 databases/percona-pam-for-mysql does not run on powerpc64, while you are running powerpc64 (reason: unsupported platform)
charm-uiuc-6.8.2_3 net/charm is only for amd64 i386, while you are running powerpc64 (reason: Not clear if it can be built on other architectures)
squid3-3.5.28_1 www/squid3 is marked as broken: Does not build on FreeBSD 12 with OpenSSL 1.1. You may add DEFAULT_VERSIONS+=ssl=openssl to /etc/make.conf as a workaround
oss-4.2.b2019 audio/oss is only for amd64 i386, while you are running powerpc64
osiris-4.2.3_4 security/osiris is marked as broken on FreeBSD 13.0: undefined symbol: SHA_Init
quickfix-1.14.3 finance/quickfix is marked as broken on powerpc64: fails to configure: unable to find set_terminate in std or global namespace
libzookeeper-3.4.12 devel/libzookeeper is only for amd64 i386, while you are running powerpc64 (reason: uses x86 assembly)
q3cellshading-1.0_3 games/q3cellshading is only for i386, while you are running powerpc64 (reason: does not run properly; try games/ioquake3 with option)
obfsclient-0.0.2_9 security/obfsclient is marked as broken on FreeBSD 13.0: field has incomplete type 'HMAC_CTX' (aka 'hmac_ctx_st')
arirang-2.03_1,1 security/arirang is marked as broken on powerpc64: fails to compile: ruby.h:1381: error: wrong number of arguments specified for '__deprecated__' attribute
anydesk-2.9.1 deskutils/anydesk is only for amd64 i386, while you are running powerpc64
modula3-5.10.0_9 lang/modula3 is only for amd64, while you are running powerpc64
yafaray-3.3.0.15_1 graphics/yafaray is only for amd64, while you are running powerpc64 (reason: assembly is only for amd64 and i386, but it breaks on i386: https://github.com/YafaRay/Core/issues/111)
gogglesmm-1.2.1_4 audio/gogglesmm is marked as broken on powerpc64: fails to compile: ap_mad.cpp:358:2: #error fixme
xmlwrapp-0.7.0_16 textproc/xmlwrapp is marked as broken on powerpc64: fails to configure: invalid value: boost_major_version=
fluent-bit-1.0.4 sysutils/fluent-bit is marked as broken on powerpc64: fails to build: cast from pointer to integer of different size
PETSc-3.10.2_2 science/PETSc is marked as broken on powerpc64: fails to build: MPI compiler wrappers do not work. See http://www.mcs.anl.gov/petsc/documentation/faq.html
diamond-0.9.24 biology/diamond is only for amd64, while you are running powerpc64
eclipse-4.11 java/eclipse is only for amd64 power64, while you are running powerpc64
geoid-1.0_9 comms/geoid License GPLv2+ NONE needs confirmation, but BATCH is defined
upp-11873_2 devel/upp is marked as broken on powerpc64: Does not compile on powerpc64: error Unknown CPU architecture
chromium-gn-73.0.3683.103_2 devel/chromium-gn is marked as broken on powerpc64: fails to compile: safe_math_clang_gcc_impl.h:132:45: '__builtin_subcb' was not declared in this scope
debootstrap-1.0.114 sysutils/debootstrap is only for amd64 i386, while you are running powerpc64 (reason: Debian GNU/kFreeBSD available only for i386 and amd64)
crtmpserver-0.811_2 net/crtmpserver is marked as broken: fails to build
py36-gphoto2-1.8.2 graphics/py-gphoto2 is marked as broken on powerpc64: fails to compile: unrecognized command line option "-Wno-unused-but-set-variable"
bloodfrontier-b2_11 games/bloodfrontier is marked as broken on powerpc64: fails to compile: tools.h: incompatible types in assignment
ghc843-8.4.3_1 lang/ghc843 is only for amd64 i386, while you are running powerpc64
ghc844-8.4.4 lang/ghc844 is only for amd64 i386, while you are running powerpc64
hs-MissingH-1.4.0.1_4 devel/hs-MissingH is marked as broken: Doesn't compile with newest GHC
rezound-0.13.1.b audio/rezound is marked as broken on powerpc64: fails to compile: CAtomicCounter.h: boost/detail/atomic_count.hpp: No such file or directory
clfft-2.12.2_1 math/clfft is only for amd64, while you are running powerpc64
osslsigncode-1.7.1_1 security/osslsigncode is marked as broken on FreeBSD 13.0: variable has incomplete type 'EVP_MD_CTX' (aka 'struct evp_md_ctx_st')
inventor-2.1.5.p10_15 graphics/inventor is only for amd64 i386, while you are running powerpc64
cloudabi-utils-0.38 sysutils/cloudabi-utils is only for aarch64 amd64 armv6 armv7 i386, while you are running powerpc64 (reason: CloudABI has not yet been ported to other architectures)
xshttpd-devel-3.7.b35 www/xshttpd-devel is marked as broken on FreeBSD 13.0: variable has incomplete type 'EVP_CIPHER_CTX' (aka 'struct evp_cipher_ctx_st')
opennx-0.16.0.729_7 net/opennx may not be packaged: must generate a fresh private key at install time
qtile-0.13.0 x11-wm/qtile is marked as broken: tries to download during configure phase
lighttpd-mod_h264_streaming-1.4.53 www/lighttpd-mod_h264_streaming has to be built manually: free for non-commercial use only
dahdi-kmod-2.4.0rc5_7 misc/dahdi-kmod is only for amd64 i386 sparc64, while you are running powerpc64
certificate-transparency-20161015_33 security/certificate-transparency is marked as broken on FreeBSD 13.0: could not find the OpenSSL libraries
easystroke-0.6.0_17 deskutils/easystroke is marked as broken on powerpc64: fails to build: handler.cc:560:27: call of overloaded 'abs(float&)' is ambiguous
beignet-1.3.2_6 lang/beignet is only for amd64 i386, while you are running powerpc64 (reason: Beignet needs a graphics driver supported by the Intel KMS driver)
libgpkg-0.9.18_2 devel/libgpkg is marked as broken on powerpc64: fails to link: cc: Internal error: Segmentation fault (program ld)
usbhotkey-0.4_2 sysutils/usbhotkey is marked as broken on powerpc64: fails to compile: ruby.h: wrong number of arguments specified for 'deprecated' attribute
libsweep-lidar-1.3.0 misc/libsweep-lidar is marked as broken on powerpc64: fails to compile: unrecognized command line option "-Weverything"
powerdns-4.1.8 dns/powerdns is marked as broken on powerpc64: Does not build: undefined reference to std::__throw_out_of_range_fmt
p5-OpenGL-0.66_6 graphics/p5-OpenGL has to be built manually: needs the X server it will be used with to build
htmltolatex-1_24 textproc/htmltolatex is marked as broken on powerpc64: fails to link: libGraphicsMagick++.so: undefined reference to std::__cxx11::basic_string
gdisk-1.0.4_4 sysutils/gdisk is only for amd64 i386, while you are running powerpc64
kronosnet-1.3_3 devel/kronosnet is marked as broken on FreeBSD 13.0: error: storage size of 'ctx' isn't known
embb-1.0.0_3 devel/embb is only for amd64 i386, while you are running powerpc64
intel-undervolt-1.5.7 sysutils/intel-undervolt is only for amd64 i386, while you are running powerpc64 (reason: specifically for Haswell and newer Intel CPUs)
arangodb32-3.2.13_1 databases/arangodb32 is only for amd64, while you are running powerpc64 (reason: "Only builds on amd64")
arangodb33-3.3.7_1 databases/arangodb33 is only for amd64, while you are running powerpc64 (reason: "Only builds on amd64: https://github.com/arangodb/arangodb/issues/2334")
mupen64plus-ui-console-2.5 emulators/mupen64plus-ui-console is only for amd64 i386, while you are running powerpc64
pypy-6.0.0_1 lang/pypy is marked as broken on powerpc64: fails to compile: platcheck_109.c: fatal error: linux/auxvec.h: No such file or directory
virtualgl-2.4.1_6 x11/virtualgl is only for amd64 i386, while you are running powerpc64
mod_authnz_crowd-2.2.2_10 www/mod_authnz_crowd is marked as broken on powerpc64: fails to build: error: curl/curl.h: No such file or directory
py27-ufal.udpipe-1.2.0.1_1 textproc/py-ufal.udpipe does not run on mips mips64 powerpc powerpc64 powerpcspe sparc64, while you are running powerpc64 (reason: Only little endian systems are supported!)
ds2-20151028 devel/ds2 is only for amd64, while you are running powerpc64 (reason: the ptrace code only has an amd64 backend)
elixir-bson-0.4.4 devel/elixir-bson does not build with Elixir 1.6
py27-grpcio-1.20.0 devel/py-grpcio is marked as broken on powerpc64: fails to compile: cpu-ppc64le.c: 'AT_HWCAP2' undeclared
sagittarius-scheme-0.9.5 lang/sagittarius-scheme is only for amd64 i386, while you are running powerpc64
jogl-1.1.1_8 graphics/jogl is only for amd64 i386, while you are running powerpc64
pioneer-0.0.20190203 games/pioneer is marked as broken on powerpc64: fails to build: contrib/profiler/Profiler.h:158:51: inconsistent operand constraints in an 'asm'
boswars-2.6.1_10 games/boswars is marked as broken: fails to build
ldc-1.14.0 lang/ldc is marked as broken on powerpc64: fails to compile: cc1plus: error: unrecognized command line option "-std=c++11"
mingw32-gcc-4.8.1_4,1 devel/mingw32-gcc is marked as broken on powerpc64: fails to configure: error: cannot compute suffix of object files: cannot compile
xtrabackup-2.4.12 databases/xtrabackup is marked as broken on powerpc64: fails to link: ld: final link failed: Bad value
postgresql-odbc-11.00.0000 databases/postgresql-odbc is marked as broken on powerpc64: fails to compile: misc.h:58:21: expected ';' before 'dummy_for_check'
titus-0.3_4 security/titus is marked as broken on FreeBSD 13.0: member access into incomplete type 'dh_st'
papi-5.4.3_9 devel/papi may not be packaged: Needs to be compiled for specific CPU
svt-av1-s20180409 multimedia/svt-av1 is only for amd64, while you are running powerpc64 (reason: uses x86-64 assembly)
fillets-ng-1.0.1_8 games/fillets-ng is only for amd64 i386, while you are running powerpc64
0ad-0.0.23b_4 games/0ad is marked as broken on powerpc64: fails to compile: _psutil_bsd.c: error: 'struct xtcpcb' has no member named 'xt_tp'
powerdns-recursor-4.1.12_1 dns/powerdns-recursor is marked as broken on powerpc64: fails to compile: dnslabeltext.cc: undefined reference to std::__cxx11::basic_string
rubygem-fastthread-1.0.7 devel/rubygem-fastthread is marked as broken: does not build with Ruby 2.5
freeswitch-1.8.1_2 net/freeswitch is only for amd64, while you are running powerpc64
deviceatlas-enterprise-c-2.1.4 net/deviceatlas-enterprise-c License deviceatlas-enterprise-c-license needs confirmation, but BATCH is defined
wine-4.0,1 emulators/wine is only for amd64 i386, while you are running powerpc64
osm2pgsql-0.96.0_4 converters/osm2pgsql is marked as broken on powerpc64: fails to compile: node-ram-cache.hpp: cstdint: No such file or directory
gcolor3-2.3.1 graphics/gcolor3 is marked as broken on powerpc64: fails to compile: main.c: In function '_print_version_and_exit': will never be executed
mongo-cxx-driver-1.1.2_11 devel/mongo-cxx-driver is marked as broken on FreeBSD 13.0: use of undeclared identifier 'BIO_s_file_internal'
qore-0.8.12_1 lang/qore is marked as broken: fails to compile: calling a private constructor of class 'ReferenceNode'
yap-devel-6.3.3_11 lang/yap-devel is marked as broken on powerpc64: fails to build: YAP Fatal Error: startup.yss in saved state formatting mismatch in saved space exiting....
zsnes-1.51_12,1 emulators/zsnes is only for i386, while you are running powerpc64 (reason: non-portable, for a portable emulator see emulators/snes9x)
erlang-exmpp-0.9.9_2 devel/erlang-exmpp is marked as broken: Does not support OpenSSL 1.1
cjdns-20.2 net/cjdns is marked as broken: fails to build
infamous-plugins-lv2-0.3.0 audio/infamous-plugins-lv2 is marked as broken on powerpc64: fails to compile: cc1: invalid option argument '-Og'
zpu-gcc-1.0_1 devel/zpu-gcc is marked as broken on powerpc64: fails to compile: libgcc2.h: conflicting types for '__structdi3'
logitechmediaserver-7.9.2.g2018.12.10 audio/logitechmediaserver is only for amd64 i386, while you are running powerpc64
stonesoup-sdl-0.23.2 games/stonesoup-sdl is marked as broken: rltiles/floor.png: No such file or directory
ratelimit-policyd-1.0.4 mail/ratelimit-policyd License NONE needs confirmation, but BATCH is defined
atf-NONE-v2.1 sysutils/atf-master is a metaport; there is nothing to build
gitg0-0.0.8_2 devel/gitg0 is marked as broken on powerpc64: fails to link: gitg-branch-actions.o(.text+0x46c): unresolvable R_PPC64_REL24 relocation against symbol gitg_revision_get_subject
highwayhash-g20181002_1 security/highwayhash is marked as broken on powerpc64: fails to compile: g++6: error: unrecognized command line option '-mavx2'
mono-5.10.1.57_1 lang/mono is only for amd64 armv6 armv7 i386 powerpc, while you are running powerpc64
scim-bridge-0.4.16_2 textproc/scim-bridge is marked as broken on FreeBSD: fails to compile with clang6 or later
xephem-3.7.7_3 astro/xephem because of licensing restrictions, you must manually fetch xephem-3.7.7.tgz from http://www.clearskyinstitute.com/xephem/, place it in /distfiles and then run make again
gnats4-4.1.0_12 databases/gnats4 is marked as broken on powerpc64: Does not build: error: conflicting types for yy_scan_string
firebird25-client-2.5.8_3 databases/firebird25-client is only for amd64 i386, while you are running powerpc64
sumo-0.31.0 cad/sumo is marked as broken on powerpc64: fails to configure: xerces-lib not found in /usr/local/lib
xmoto-0.5.11_9 games/xmoto is marked as broken: does not build with gcc 4.2
iridium-browser-2018.5.67_10 www/iridium is only for amd64 i386, while you are running powerpc64
roct-1.9.1 sysutils/roct is only for amd64, while you are running powerpc64
open-vm-tools-10.3.0_1,2 emulators/open-vm-tools is only for amd64 i386, while you are running powerpc64
openscep-0.4.2_10 security/openscep is marked as broken on FreeBSD 13.0: unexpected type name 'issuer_and_subject_t': expected expression
rlvm-0.14.67_19 games/rlvm is marked as broken on powerpc64: fails to link: gcn_platform.cc: undefined reference to gcn::Exception::Exception
ldmud-3.3.720_4,1 games/ldmud is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct rsa_st'
hyphy-2.3.14.16_1 biology/hyphy is only for amd64 i386, while you are running powerpc64
asymptote-2.44_7 math/asymptote is only for amd64 i386, while you are running powerpc64
quantis-v18.03.08_4 security/quantis is marked as broken: does not build
openemm2015-0 mail/openemm2015 is marked as broken on powerpc64: fails to build: gmake[1]: clang: Command not found
compiler-rt-0.r131639 devel/compiler-rt is marked as broken on powerpc64: does not build: undefined reference to fmax
audacity-2.3.1 audio/audacity is marked as broken on powerpc64: fails to build
ignition-transport-6.0.0_2 devel/ignition-transport is marked as broken: fails to build
gauche-gl-0.6_4 graphics/gauche-gl is marked as broken: fails to stage
ar-arabtex-3.11_6 arabic/arabtex License LPPL10 needs confirmation, but BATCH is defined
godot-tools-3.1 devel/godot-tools is marked as broken on powerpc64: fails to compile: inv_txfm_sse2.h:14:32: emmintrin.h: No such file or directory
free42-2.2 misc/free42 is marked as broken on powerpc64: fails to link: c++: error: no such file or directory: 'gcc111libbid.a'
apvlv-0.1.4_10 graphics/apvlv is marked as broken: fails to build
fftw3-quad-3.3.8_3 math/fftw3-quad is only for amd64 i386, while you are running powerpc64
hiptext-0.0.s20160621_10 graphics/hiptext License NONE needs confirmation, but BATCH is defined
sbcl-1.5.0,1 lang/sbcl is only for amd64 i386, while you are running powerpc64
poco-ssl-1.4.3_6 devel/poco-ssl is marked as broken on FreeBSD 13.0: error: field has incomplete type 'EVP_CIPHER_CTX' (aka 'evp_cipher_ctx_st')
subtle-0.11.3224 x11-wm/subtle is marked as broken on powerpc64: fails to compile: ruby.h: wrong number of arguments specified for 'deprecated' attribute
desmume-0.9.11_2 emulators/desmume is marked as broken: fails to build
svt-hevc-1.3.0_2 multimedia/svt-hevc is only for amd64, while you are running powerpc64 (reason: uses x86-64 assembly)
fityk-1.3.1_7 math/fityk is marked as broken: fails to build
seed7-05.20190407 lang/seed7 is only for amd64 i386 sparc64, while you are running powerpc64
thrift-c_glib-0.11.0,1 devel/thrift-c_glib is marked as broken on powerpc64: fails to link: Internal error: Segmentation fault (program ld)
h2o-2.2.5_2 www/h2o is marked as broken on powerpc64: fails to link: unrecognized option '-Wl,-rpath=/usr/local/lib/gcc6'
guitarix-lv2-0.38.1_1 audio/guitarix-lv2 is marked as broken on powerpc64: fails to compile: unknown FP unit 'sse'
mswebrtc-1.1.1_1 multimedia/mswebrtc does not run on powerpc powerpc64 powerpcspe, while you are running powerpc64 (reason: Define either WEBRTC_ARCH_LITTLE_ENDIAN or WEBRTC_ARCH_BIG_ENDIAN)
ap24-mod_asn-1.7_2 www/mod_asn has to be built manually: devel/apr1 with pgsql option required
postgresql-plruby-0.5.7_3 databases/postgresql-plruby is marked as broken on powerpc64: fails to build: ruby.h:628:35: call to 'ruby_safe_level_2_error' declared with attribute error: AFE=2 to 4 are obsolete
harbour-3.0.0_6 lang/harbour is marked as broken: Needs an older version of OpenSSL (older than 1.1)
flang-clang-6.0.g20180904_3 devel/flang-clang is only for amd64, while you are running powerpc64
ncbi-blast+-2.8.1_2 biology/ncbi-blast+ is marked as broken on powerpc64: fails to build: Error 2
bitcoin-daemon-0.17.1_6 net-p2p/bitcoin-daemon does not run on powerpc powerpc64 sparc64, while you are running powerpc64 (reason: does not support big-endian architectures)
ap24-mod_vhs-1.1.0_1 www/mod_vhs has to be built manually: needs apr with LDAP and DBD options enabled
qemu-utils-3.0.1 emulators/qemu-utils is marked as broken on powerpc64: fails to compile: In function aio_bh_poll: internal compiler error: Segmentation fault
elmerfem-8.3.20170524_5 cad/elmerfem is marked as broken: fails to build
atlas-math-3.8.4_17,1 math/atlas has to be built manually: Optimizes for the local machine.
pypy3-6.0.0_1 lang/pypy3 is marked as broken on powerpc64: fails to compile: platcheck_109.c: fatal error: linux/auxvec.h: No such file or directory
qemu-user-static-2.11.50.g20190318 emulators/qemu-user-static is marked as broken on powerpc64: fails to build: async.c: internal compiler error: Segmentation fault
warsow-1.51_7 games/warsow is marked as broken: fails to build
mupen64plus-video-rice-2.5_1 emulators/mupen64plus-video-rice is only for amd64 i386, while you are running powerpc64
pdf-tools-emacs27-0.90_2 print/pdf-tools is marked as broken on powerpc64: fails to configure: cannot find necessary poppler-private header (see README.org)
lander-0.6.6_17 games/lander is marked as broken on powerpc64: fails to configure: error: Could not link against boost_filesystem-boost_filesystem
drcreep-1.1,1 games/drcreep is marked as broken: fails to build
opensmtpd-devel-201606220754_5,1 mail/opensmtpd-devel is marked as broken: Incompatible with Openssl 1.1.x yet
fvcom-2.7.1_14 science/fvcom may not be redistributed because of licensing reasons. Please register at http://fvcom.smast.umassd.edu/FVCOM/index.html in order to download the source code sourcecode1.tar.gz and place it in /distfiles/fvcom/
luajit-2.0.5_3 lang/luajit fails to compile: lj_arch.h:346:2: No support for PowerPC 64 bit mode
clpeak-1.0g20170524 benchmarks/clpeak is only for amd64, while you are running powerpc64
libva-intel-driver-2.3.0_3 multimedia/libva-intel-driver is only for amd64 i386, while you are running powerpc64 (reason: Only Intel GPUs on x86 are supported)
ponyc-0.28.0 lang/ponyc is only for aarch64 amd64, while you are running powerpc64 (reason: Undefined reference to __atomic_compare_exchange_8)
divide-and-succeed-0.9.4 games/divide-and-succeed is marked as broken on powerpc64: fails to compile: Polygone.h: 'vector' was not declared in this scope
RetroArch-1.3.6_14 games/retroarch is marked as broken on powerpc64: fails to compile: features_cpu.c: undefined reference to __mftb
drgeo-1.1.0_20 math/drgeo is marked as broken on powerpc64: fails to compile: ./geo/libgeo.a: multiple definition of drgeoDialogData
h2o-devel-2.3.0.b1_2 www/h2o-devel is marked as broken on powerpc64: fails to link: unrecognized option '-Wl,-rpath=/usr/local/lib/gcc6'
portal-0.4_4 ports-mgmt/portal is marked as broken on powerpc64: fails to build: /usr/local/lib/gcc6/include/c++/thread:189: undefined reference to `std::thread::_State::~_State()'
litecoin-daemon-0.16.3_6 net-p2p/litecoin-daemon does not run on powerpc powerpc64 sparc64, while you are running powerpc64 (reason: fails to configure: "Big Endian not supported")
supertuxkart-0.9.3_1 games/supertuxkart is marked as broken on powerpc64: invokes x86 assembler
spice-gtk-0.36_1 deskutils/spice-gtk does not run on powerpc powerpc64 powerpcspe sparc64, while you are running powerpc64 (reason: server only supports little-endian)
gforth-0.7.3_11 lang/gforth is marked as broken on powerpc64: fails to package: Unable to access file usr/local/share/gforth/0.7.3/kernl64l.fi:No such file or directory
libkml-1.3.0_13 science/libkml is marked as broken on powerpc64: fails to compile: iomem_simple.h: redefinition of typedef 'open_file_func'
mhwaveedit-1.4.24_1 audio/mhwaveedit is marked as broken on powerpc64: fails to compile on powerpc64: convert_inc.c: conflicting types for 'C_FLOAT_PCM32SBEPM'
povray37-3.7.0.8_4 graphics/povray37 is marked as broken on powerpc64: Does not build: c++: Internal error: Killed (program cc1plus)
havp-0.91_6 www/havp is marked as broken: fails to build
rocksdb-lite-6.0.1_1 databases/rocksdb-lite is marked as broken on powerpc64: does not build: util/crc32c.cc:435:22: 'arch_ppc_probe' was not declared in this scope
xen-guest-tools-4.6.1_1 sysutils/xen-guest-tools is only for amd64 i386, while you are running powerpc64 (reason: not yet ported to anything other than amd64 or i386)
uatraits-20130430_13 devel/uatraits is marked as broken on powerpc64: fails to link: checking linkage with boost::test... no
rubygem-bdb1-0.2.5_1 databases/rubygem-bdb1 is marked as broken: does not build with Ruby 2.5
opensmtpd-5.9.2p1_6,1 mail/opensmtpd is marked as broken: Incompatible with Openssl 1.1.x yet
racket-7.2 lang/racket ./lightning/lightning.h:81:2: GNU lightning does not support the current target
zh-gcin-2.8.8 chinese/gcin is marked as broken on powerpc64: fails to build: gmake[3]: *** [Makefile:30: en-american] Error 255
rocksdb-6.0.1 databases/rocksdb is marked as broken on powerpc64: does not build: util/crc32c.cc:435:22: 'arch_ppc_probe' was not declared in this scope
asc-2.6.1.0_15 games/asc is marked as broken: fails to build
ucommon-7.0.0_4 devel/ucommon is marked as broken on FreeBSD 13.0: error: allocation of incomplete type 'EVP_CIPHER_CTX' (aka 'evp_cipher_ctx_st')
pdfedit-0.4.5_13 editors/pdfedit is marked as broken on powerpc64: fails to configure: error: Could not link against boost_program_options
nhc98-1.22_6 lang/nhc98 is only for i386, while you are running powerpc64
qemu-3.0.1 emulators/qemu is marked as broken on powerpc64: fails to compile: In function aio_bh_poll: internal compiler error: Segmentation fault
mupen64plus-audio-sdl-2.5 emulators/mupen64plus-audio-sdl is only for amd64 i386, while you are running powerpc64
smalltalk-3.2.5_13 lang/smalltalk is marked as broken on powerpc64: Fails to build: gst-package: did not understand
eiskaltdcpp-lib-2.2.10_17 net-p2p/eiskaltdcpp-lib is marked as broken on FreeBSD 13.0: error: member access into incomplete type 'dh_st'
galera-25.3.26 databases/galera is marked as broken on powerpc64: fails to configure: Checking for C library pthread... no
xf86-video-geode-2.11.19_2 x11-drivers/xf86-video-geode is only for i386, while you are running powerpc64
sqldeveloper-18.4.0.376.1900 databases/sqldeveloper due to Oracle license restrictions, you must fetch the source distribution manually. Please access http://www.oracle.com/technetwork/developer-tools/sql-developer/downloads/index.html with a web browser and follow the link for the sqldeveloper-18.4.0-376.1900-no-jre.zip. You will be required to register and log in, but you can create an account on that page. After registration and accepting the Oracle License, download the distribution file, sqldeveloper-18.4.0-376.1900-no-jre.zip, into /distfiles/oracle/ and then restart this installation
libpgmath-g20180904_3 math/libpgmath is only for amd64, while you are running powerpc64
ardour-2.8.16_15 audio/ardour is marked as broken on powerpc64: Does not build
pcsxr-1.9.95.20180604_1 emulators/pcsxr is only for amd64 i386, while you are running powerpc64
godot-3.1 devel/godot is marked as broken on powerpc64: fails to compile: inv_txfm_sse2.h:14:32: emmintrin.h: No such file or directory
enblend-4.2_1 graphics/enblend is marked as broken on powerpc64: fails to configure: libvigraimpex is required to compile Enblend
openjfx8-devel-8.u172.b11_7,1 java/openjfx8-devel is only for amd64 i386, while you are running powerpc64
squid-4.6_1 www/squid is marked as broken on powerpc64: fails to link: ext_time_quota_acl.cc: undefined reference to std::ctype
miracl-5.6_6,1 math/miracl is only for amd64 i386, while you are running powerpc64
efivar-0.15_6 devel/efivar does not run on powerpc powerpc64 sparc64, while you are running powerpc64 (reason: specification only supports little-endian processors)
cherokee-1.2.104_8 www/cherokee is marked as broken on FreeBSD 13.0: fails to configure: Unable to detect data struct is used by crypt_r
p5-Wx-0.9932_4 x11-toolkits/p5-Wx is marked as broken: fails to build
fishsupper-0.1.6_17 games/fishsupper is marked as broken on powerpc64: fails to compile: Log.h: expected initializer before '<' token
dahdi-kmod26-2.6.1.r10747_1 misc/dahdi-kmod26 is only for amd64 i386 sparc64, while you are running powerpc64
frobtads-1.2.3_1 games/frobtads is marked as broken: fails to build
zoneminder-1.32.3_1 multimedia/zoneminder is only for amd64 i386, while you are running powerpc64
openemm2013-R2_1 mail/openemm2013 is marked as broken on powerpc64: fails to build: gmake[1]: clang: Command not found
openclonk-8.1_1 games/openclonk is marked as broken on powerpc64: fails to compile: C4Texture.cpp:260:13: error: 'stoul' is not a member of 'std'
rawstudio-2.0_19 graphics/rawstudio is marked as broken: fails to build
tarantool-1.10.3_1 databases/tarantool does not run on armv6 powerpc64 sparc64, while you are running powerpc64 (reason: fails to build: Unsupported architecture)
ap24-mod_backtrace-1.0_2 www/mod_backtrace has to be built manually: requires apache WITH_EXCEPTION_HOOK=yes
gnu-efi-3.0.9_2 devel/gnu-efi is only for amd64 i386, while you are running powerpc64
namecoin-utils-0.17.0_6,1 net-p2p/namecoin-utils is only for amd64 i386 ia64, while you are running powerpc64 (reason: does not support big-endian architectures)
mosml-2.10.1_1 lang/mosml is marked as broken on powerpc64: does not configure: this architecture seems to be neither big endian nor little endian
llvm-cheri-9.0.d20190312 devel/llvm-cheri is marked as broken on powerpc64: Does not build
math77-6.0_7 math/math77 is marked as broken on powerpc64: fails to compile: error: unrecognized command line option -march=native
swt-devel-3.7.1_4,1 x11-toolkits/swt-devel is only for amd64 i386 powerpc, while you are running powerpc64
cfengine38-3.8.2_5 sysutils/cfengine38 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
cfengine39-3.9.2 sysutils/cfengine39 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
cfengine36-3.6.6_4,2 sysutils/cfengine36 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
cfengine37-3.7.7 sysutils/cfengine37 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
cfengine34-3.4.5_11 sysutils/cfengine34 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
pl-ekg-1.8.r2_2,3 polish/ekg is marked as broken on FreeBSD 13.0: variable has incomplete type 'EVP_MD_CTX' (aka 'struct evp_md_ctx_st')
cfengine32-3.2.3_6,1 sysutils/cfengine32 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
cfengine33-3.3.8_14 sysutils/cfengine33 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
openhpi-3.6.1_1 sysutils/openhpi is marked as broken: fails to build
linuxsampler-2.0.0_1 audio/linuxsampler is only for amd64 i386, while you are running powerpc64 (reason: "not yet ported")
xmrig-2.14.1 net-p2p/xmrig is marked as broken on powerpc64: fails to configure: Target "xmrig" requires the language dialect "CXX11", but CMake does not know the compile flags to use to enable it.
lockfree-malloc-0.0.20120802_9 devel/lockfree-malloc is only for amd64, while you are running powerpc64
mapnik-3.0.9_26 graphics/mapnik is marked as broken: fails to build with boost 1.70, see bug 237016
linuxdcpp-1.1.0_14 net-p2p/linuxdcpp is marked as broken on FreeBSD 13.0: member access into incomplete type 'dh_st'
freefilesync-9.8_6 sysutils/freefilesync is marked as broken: fails to build
hyperscan-4.7.0_2 devel/hyperscan is only for amd64, while you are running powerpc64 (reason: SSSE3 is required for work)
spin-6.4.8_1 devel/spin is marked as broken: depends on the gcc meta port
xshttpd-3.6.g01_9 www/xshttpd is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct x509_store_ctx_st'
kodi-17.6_11 multimedia/kodi is only for amd64 armv6 armv7 i386, while you are running powerpc64
steelstorm-b.r1591_3 games/steelstorm has to be built manually: needs interactive license confirmation
httest-2.4.23_3 www/httest is marked as broken: does not build with OpenSSL 1.1.1
py27-keystone-engine-0.9.1.3 devel/py-keystone-engine is marked as broken on powerpc64: fails to install: /wrkdirs/usr/ports/devel/py-keystone-engine/work-py36/keystone-engine-0.9.1-3/src/build/llvm/lib/libkeystone.so: No such file or directory
syncterm-1.0 comms/syncterm is only for amd64 i386, while you are running powerpc64 (reason: does not configure except on i386 amd64)
swt-4.7.3.a x11-toolkits/swt is only for amd64 i386, while you are running powerpc64
cfengine310-3.10.5 sysutils/cfengine310 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
cfengine311-3.11.0_1 sysutils/cfengine311 is marked as broken on FreeBSD 13.0: fails to build with openssl111, install security/openssl
lsp-plugins-lv2-1.1.9 audio/lsp-plugins-lv2 is only for amd64 armv7 i386, while you are running powerpc64 (reason: assembly only for these architectures)
uhub-0.5.0 net-p2p/uhub is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct bio_st'
schismtracker-20181223 audio/schismtracker is only for amd64 i386, while you are running powerpc64
zdoom-2.8.1_4 games/zdoom is marked as broken on powerpc64: fails to compile: invokes x86 assembly
thrift-cpp-0.11.0_7,1 devel/thrift-cpp is marked as broken on powerpc64: fails to compile: undefined reference to std::__throw_out_of_range_fmt
opendungeons-0.7.1_4 games/opendungeons is only for amd64 i386, while you are running powerpc64
gnubc-1.07.1_1 math/gnubc is marked as broken on powerpc64: fails to build: tests fail with error code 2
pawm-2.3.0_1 x11-wm/pawm is marked as broken: Does not start 'BUG [35339] [pawindow_init]'
xface.el-emacs26-1.3.6.24_17 graphics/xface.el is marked as broken: fails to build
ceferino-0.97.8_15 games/ceferino is marked as broken: fails to build
xf86-input-vmmouse-13.1.0_3 x11-drivers/xf86-input-vmmouse is only for amd64 i386, while you are running powerpc64 (reason: The vmmouse protocol is only supported on x86-compatible architectures.)
jabber.el-emacs27-0.8.92_7 net-im/jabber.el is marked as broken: fails to build
gimp-wavelet-decompose-plugin-0.1.2_3 graphics/gimp-wavelet-decompose-plugin is marked as broken: conflicts with gimp-app
freerdp1-1.2.0_15 net/freerdp1 is marked as broken on powerpc64: fails to build: ninja: error: build.ninja:315: bad escape (literal must be written as $)
open-vm-tools-nox11-10.3.0_1,2 emulators/open-vm-tools-nox11 is only for amd64 i386, while you are running powerpc64
rawtherapee-5.6 graphics/rawtherapee is only for amd64, while you are running powerpc64 (reason: Only amd64 is supported on non-released FreeBSD versions.)
rust-nightly-1.36.0.20190423 lang/rust-nightly is only for amd64 i386, while you are running powerpc64 (reason: requires prebuilt bootstrap compiler)
dnsdbq-1.0.0 dns/dnsdbq is marked as broken on powerpc64: fails to compile: dnsdbq.c:817: passing argument 1 of 'curl_global_init' with different width due to prototype
biew-6.1.0_4 editors/biew is only for amd64 i386, while you are running powerpc64 (reason: no targets defined in Makefile)
qemu-riscv-2.13.0_20180622 emulators/qemu-riscv is marked as broken on powerpc64: fails to compile: async.c: internal compiler error: Segmentation fault
courier-0.65.3_6 mail/courier is marked as broken on FreeBSD 13.0: pkg-static: Unable to access file /wrkdirs/usr/ports/mail/courier/work/stage/usr/local/bin/couriertls
ja-mozc-server-2.23.2815.102.00_1 japanese/mozc-server is marked as broken on powerpc64: fails to install: gyp: Call to 'which clang' returned exit status 1 while in client/client.gyp
libopkele-2.0.4_16 devel/libopkele is marked as broken on FreeBSD 13.0: error: member access into incomplete type 'DH' (aka 'dh_st')
ypsilon-0.9.6.3_10 lang/ypsilon is only for amd64 i386, while you are running powerpc64
gcompmgr-0.21_12 x11-wm/gcompmgr is marked as broken on powerpc64: fails to compile: params.cc:135:37: 'memset' was not declared in this scope
voxelands-1604.00_3 games/voxelands is marked as broken: fails to build
xf86-video-amdgpu-19.0.0 x11-drivers/xf86-video-amdgpu is only for amd64 i386, while you are running powerpc64 (reason: KMS is required and currently only available on x86)
bitcoin-utils-0.17.1_4 net-p2p/bitcoin-utils does not run on powerpc powerpc64 sparc64, while you are running powerpc64 (reason: does not support big-endian architectures)
namecoin-daemon-0.17.0_6,1 net-p2p/namecoin-daemon is only for amd64 i386 ia64, while you are running powerpc64 (reason: does not support big-endian architectures)
aimage-3.2.5_2 sysutils/aimage is marked as broken on FreeBSD 13.0: error: field has incomplete type 'EVP_MD_CTX' (aka 'evp_md_ctx_st')
lbreakout2-2.6.5 games/lbreakout2 is marked as broken on powerpc64: fails to build: gif2png: error in reading DataBlock: Segmentation fault (core dumped)
hdf-4.2.11_7,1 science/hdf is marked as broken on powerpc64: Does not build: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'you'
wine-devel-4.6,1 emulators/wine-devel is only for amd64 i386, while you are running powerpc64
p5-Mail-ClamAV-0.29_4 mail/p5-Mail-ClamAV is marked as broken: fails to build
kamailio-5.2.0_1 net/kamailio is marked as broken on powerpc64: Does not build: /bin/sh: clang: not found
pykawari-8.2.8_8 games/pykawari is marked as broken: fails to build
kcov-36_1 devel/kcov is only for amd64, while you are running powerpc64 (reason: ptrace code is only implemented for amd64)
qslim-2.1_11 graphics/qslim is marked as broken: fails to link
qemu2-2.12.1 emulators/qemu2 is marked as broken on powerpc64: fails to compile: In function aio_bh_poll: internal compiler error: Segmentation fault
gsk-1.0.63_2 net/gsk is marked as broken on FreeBSD 13.0: incomplete definition of type 'struct bio_st'
directfb-1.4.17_2 devel/directfb is marked as broken on powerpc64: fails to install: include/directfb/direct/ppc_asm.h:No such file or directory
gkx86info2-0.0.2_8 misc/gkx86info2 is only for amd64 i386, while you are running powerpc64
gem5-0.0.20140422 emulators/gem5 is marked as broken on powerpc64: fails to build: claims that gcc version 4.6 or newer required
chanta-0.15_12 games/chanta is marked as broken: fails to build
sphinxsearch-devel-2.2.1_2,1 textproc/sphinxsearch-devel is marked as broken: fails to build
uhexen-0.601_11 games/uhexen is marked as broken on powerpc64: fails to compile: m_misc.o: undefined reference to 'ShortSwap'
drm-fbsd12.0-kmod-4.16.g20190305 graphics/drm-fbsd12.0-kmod is only for amd64 i386, while you are running powerpc64 (reason: the new KMS components are only supported on amd64 and i386)
smhasher-1.0_1 benchmarks/smhasher is marked as broken on powerpc64: fails to compile: City.cpp: byteswap.h: No such file or directory
primateplunge-1.1_8 games/primateplunge License UDEVGAME needs confirmation, but BATCH is defined
swift-3.1.1_11 lang/swift is marked as broken: fails to build
ja-font-ricty-discord-4.1.1 japanese/font-ricty-discord may not be packaged: redistribution is not allowed